<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cc19a0c1ce82b80fb928bcd556f37bc8">
  <dict>
    <!--2024-03-22 18:08:46.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-10 17:44:01.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2024-05-10 17:43:57.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
